/*UNIVERSAL SELECTOR*/
* {
	font-family: cursive;
	font-size: 20px;
}

/*TYPE SELECTOR*/
h1	{
	font-size: 45px;
}

/*EXTERNAL STYLING*/
#external-style {
	color: navy;
}

/*ID SELECTOR*/
#uppercase {
	text-transform: uppercase;
}

/*CLASS SELECTOR*/
.bg-color {
	background-color: yellow;
}

/*ATTRIBUTE SELECTOR*/
li[value] {
	border: dashed darkred;
}

/*ADJACENT SIBLING SELECTOR*/
img + ul {
	list-style: square;
}

/*DECENDANT SELECTOR*/
section img {
	width: 100px;
	height: 100px;
}

/*GENERAL SIBLING SELECTOR*/
h4 ~ p {
	text-align: center;
}

/*CHILD SELECTOR*/
ul > li {
	letter-spacing: 5px;
}